/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00158.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad477e282dc33a113ed64628b9b32e3dd",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a37fecc7d11d1dda711d76ce419e7eee9",
"a00818.html#a6c918fa083f5bd6456989ab715de9884",
"a00860.html#a582f384ac736017856166667ee47d1ee",
"a00869.html#aab531a74b454af82291024febddc796f",
"a00971.html#abfff682f83a1eacf1b43ad2b33a1954f",
"a00992.html#a635a7db4e0cb362dcdb77ecb498145db",
"a00992.html#af577ddd9003cc406bfd538a01842e8ab",
"a01064.html#a620af02017ac7e898774df73cc6e3635",
"a01157.html#aee3eacf80388cda3950a668bc1e40110",
"a01462.html#ga0b1bd4fe66e82c6d9d2257570aea3f07",
"a01480.html#gade65ba1c1fd684cf294419ce44f400d6",
"a01481.html#gab5edb43da924e3c138ba22d29dc4c050",
"a01488.html#gaabd065724c5ce31539dedb8add48ac46",
"a01507.html#ga0431ac39f84ec7f88d6bdb9db72bd5b9",
"a01671.html#aaf0f927a29840cbfd0d1f2c435160c93",
"a01739.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a01771.html#a6e5d951b8f3e7a8ad7f16cf4978ba741",
"a01819.html#a43ecb0104373ec0e9767dd53deefa570",
"a02063.html#ac90a70f498cd4008f5550c9327bb3511",
"a02071.html#a39716c952beccf634ce272cf79262266",
"a02075.html#a843e68093c3f56922b733dea1544922b",
"a02239.html#aaabd993cb789d1d0670699bbf34fa44b",
"a02451.html#a2af07612846b93cd56e19d56ad9ee7c5",
"a02459.html#a652e2323949eea3d906e1c81bd8ce8f7",
"a02463.html#ad5cc8c4b4c3cc5de19d7bb6c97b29abc",
"a02471.html#a3feb8a3ab9393e19d53e0712af6a27e2",
"a02479.html#a07a10e07246ef2a68c0c3f08d94c7607",
"a02483.html#a5cb03728cf9eab9a6d4c287f05c56fd4",
"a02523.html",
"a02563.html#ac36a014c34d0b76f8aedccea24e82914",
"a02595.html#a0cc6059b7399b97c5415849a2dba8bbe",
"a02779.html#a2f7d6642f95ba62516e41aa3550cf36f",
"a02935.html#ab22ce3eb6ee51b2723ae505001e7a59b",
"a03791.html",
"a04743.html#a65621a3d11b6d02affbfff3a7815d68a",
"a04763.html#a93795d6e4ab56974a69099a52726c1e1",
"a05131.html#a61a40910b4c6bcd5d09ba4d3d550c64a",
"a05443.html#a62ef0b1d2d6dde2fe1ef53719413d32e",
"a05575.html#ae12e86e12df0d3114e0b06bce56e26c2",
"a05699.html#a799a7eae6401621e763a6ea3a4d4bfb4",
"a05815.html#aaaa39cc3ae39c5283101ce8c9c630902",
"a05855.html#a136c4d09f8241b6d30657175f3361f4a",
"a05887.html",
"a05947.html#a79a478e6e273808e5957db9b92f65908a283805445608b5b239fffca17014da3d",
"a06267.html#a7f56800aa7e61057440c10c0eca1d76d",
"a06339.html#abc302a33b45db93481405bf656cd4016",
"a06423.html#a0da5726a47d5a89fc4d67118558d5834",
"a06699.html#a1f43fbe0731e417b35a98d52ac6b8287",
"a06875.html#aa82f1b912554380b24b0525ebe77b84d",
"a07295.html#a15fcf2ea02f2204cc7414e4c3ce2a721",
"a07383.html#a51b22f63d676a7aa50d63471d58d7273",
"a07647.html#aabc43ed1dfa9dd23b8d8c1179f99d773",
"a07719.html#a6fec7115cf9a873709d612aede06d551",
"a07739.html#a7229e1145054a27d23f88a185085f7ec",
"a07919.html#a6c8a1322de9aecb9beb9292d71ab5074",
"a07991.html#ab04f4d4643b5de9638d2f5aaa31d94e5",
"a08003.html#aace23136ea294ea67dcfe292b896b110",
"a08555.html#a5200e840b9f2cb5885bcb6dd90206e1f",
"a08671.html#a30d8d63244f0d9b4c83af172c2335845",
"a08723.html#a78cee76dec3476ad6c790e55d00eef46",
"a08771.html#aba67c107e40606ff40af301e7041dc3d",
"a08807.html#a3d161e0b4182e43e70778769cefdab8c",
"a08819.html#a1ff909e73bfb6e9646caf6df99db2d70",
"a08831.html#ae3dc55de81b53cc946e501e971c066ed",
"a08859.html#ae191e72bc960ab02e76f3e0471e63d29",
"a08939.html#a50517a92bc5dc17ae7643b68e5793aeb",
"a09043.html#ad9aa1f9f5c38cc969b4b2aa1acafb1ae",
"a09067.html#a9060d9e490481e78952f0b54a990a51f",
"a09175.html#a301196da77cc37334593bb4d4a121438",
"a09283.html#aae0f69fe498930627177ff1f06d0ef9f",
"a09467.html#a9761d71b8fae76e89f69501ea341fa5e",
"a09683.html#ad701e9c8fa6cc8a0f245440b6222183b",
"a09759.html#a68cbc316b969131af28cbb0b3550815f",
"a09987.html#a24af000be1a559fcbce6c3ea99b196aa",
"a10091.html#ac1b0d0179e6e00c7ea56d9d0610a5e39",
"a10247.html#a05dda08722c93dcb93a924e6d561e54c",
"a10355.html#a116bf63bea6b7adc8e083cb8290d047b",
"a10547.html#a52d48c88c4b00e1ae7f3f1480b1d703b",
"a10635.html#a5421b8e2781299b7cb98c523356bfc0c",
"a10991.html#aac8666029362e1d65769694f28f28d7a",
"a11091.html#a74744bfab3764b78a3cf339de9479a80",
"a11295.html#af78d0aff01e713505a6ec6f225e588cd",
"a11531.html#a1aedbc5db105fc57b44bc5d1651daab3",
"a11571.html#aabab32b136587e77398d55fde8ad735a",
"a11691.html#aefba425a66fc7020a6290bf99bd89a63",
"a11787.html#a89338f1c18b5234bf80ef61c8f839359",
"a11831.html#ad2317c121e60028ebd67ff5373f8155a",
"a11871.html#a6dd6a1e8f522545aef463dee4c47e4c7",
"a11911.html#a757ccb7513398be4135b44ff35b741a7",
"a11959.html#a88200fdce48eb600e5ac729ca86ed9af",
"a16454.html#a5647053982d41d2d47f0914a30fe907e",
"a16457.html#adc0a7f9ad3f0c62bcefc13608a6224a1",
"a16568_source.html",
"a16790.html#gga0a1765c6b0d8d734be3d54d85be9f145a314d3c6602524dddf70432b0ece937a8",
"a16952.html#a851385aac50610ae004425f58148a7b5",
"a17057.html",
"a17144_source.html",
"functions_func_q.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';